<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARAM>
        <V1Switch value="0">
        </V1Switch>
        <V2Switch value="1">
            <appearTime beach="0.5" sunset="0.5" bluesky="0.5" food="1.0" flower="0.5" greenplant="0.5" snow="1.5" night="0.5" text="1" stage="0.5" portrait="0.5" cat="1.0" dog="1.0" movingobject="0.5" macro="0.5" oversaturation="1" horizon="0.5" fireworks="0.5" fallen="0.5" groupphoto="0.5" doc="1" waterfalls="0.5" fewperson="0.5" overcast="0.5" oldbuildings="0.5" panda="0.5" car="0.5" bicycle="0.5" macrohint="0.5" mountain="0.5" fish="0.5" superwide="1.2" moon="0.5"/>
            <disappearTime beach="0.5" sunset="0.5" bluesky="0.5" food="0.5" flower="0.5" greenplant="0.5" snow="1.5" night="3.0" text="0.5" stage="0.5" portrait="3" cat="0.5" dog="0.5" movingobject="0.5" macro="1" oversaturation="1" horizon="0.5" fireworks="3" fallen="0.5" groupphoto="0.5" doc="0.5" waterfalls="0.5" fewperson="0.5" overcast="0.5" oldbuildings="0.5" panda="0.5" car="0.5" bicycle="0.5" macrohint="0.3" mountain="0.5" fish="0.5" superwide="2.0" moon="0.5"/>
            <zoomRatioTh portrait="50.05" night="10.0" doc="10.0" beauty="0.0" />
            <nightSceneConfig histLowRangeLow="10" histLowRangeUpper="20" histLowRatioEnter="0.2" histLowRatioExit="0.1" histHighRangeLow="50" histHighRangeUpper="255" histHighRatioEnter="0.3" histHighRatioExit="0.4" blockNumWidth="3" blockNumHeight="3" blockBrightPixelThr="230" blockBrightPixelRatioLow="0.01" blockBrightPixelRatioUpper="0.1" blockBrightBlockThrEnter="4" blockBrightBlockThrExit="0" nightSceneVersion="1"/>
            <portraitConfig minFaceSizeWidthEnter="0.18" minFaceSizeHeightEnter="0.18" minFaceSizeWidthExit="0.12" minFaceSizeHeightExit="0.12" portraitVersion="2" widePortraitEnforceOn="1" />
            <quitProbConfig quitProbVersion="1" sunset="400" fireworks="400" waterfalls="400" beach="400" bluesky="400" flower="100" greenplant="400" snow="400" text="400" stage="400" />
            <macroConfig macroDistanceEnter="90" macroVersion="2" macroForce="1" macroTextSwitch="1" EnterLowDistance="1" EnterHighDistance="120" ExitLowDistance="1" ExitHighDistance="150" ExitHighFocusDistance="250" EnterMultiLaserZoneCount="2" ExitMultiLaserZoneCount="1" MultiLaserConfidence="30" LuxIndexThEnter="400" LuxIndexTextThEnter="280" LuxIndexThExit="450" LuxIndexTextThExit="330" ExitHighDistanceWide="150" ExitHighDistanceWideText="150" LensSagCompensationUpward="40" LensSagCompensationDownward="40" EnterLowDistanceAlwaysOn="1" EnterHighDistanceAlwaysOn="120" EnterHighDistanceText="200" ExitLowDistanceAlwaysOn="1" ExitHighDistanceAlwaysOn="150" ExitHighDistanceWideAlwaysOn="150" ExitHighDistanceText="250"/>
            <odConfig textConfTh="0.9" textWidthRatio="0.25" textHeightRatio="0.25" />
        </V2Switch>
        <ModeSwitch beach="1" bluesky="0" sunset="1" food="1" flower="0" greenplant="0" snow="1" night="1" text="1" stage="1" portrait="1" cat="1" dog="1" movingobject="0" macro="1" oversaturation="1" horizon="1" fireworks="1" fallen="1" groupphoto="1" doc="1" waterfalls="1" fewperson="1" overcast="0" oldbuildings="1" panda="1" car="1" bicycle="0" macrohint="0" mountain="1" fish="1" superwide="1" moon="1">
        </ModeSwitch>
        <ModeSwitchVideo beach="0" bluesky="1" sunset="1" food="0" flower="0" greenplant="1" snow="0" night="0" text="0" stage="0" portrait="1" cat="0" dog="0" movingobject="0" macro="0" oversaturation="0" horizon="0" fireworks="0" fallen="0" groupphoto="1" doc="0" waterfalls="0" fewperson="1" overcast="0" oldbuildings="0" panda="0" car="0" bicycle="0" macrohint="0" mountain="0" fish="0" superwide="1" moon="0">
        </ModeSwitchVideo>
        <GyroInvalid value="1">
        </GyroInvalid>
        <BeautyPortraitSwitch value="1">
        </BeautyPortraitSwitch>
</CONFIG_PARAM>
